> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/embedded-signing/parallel-signing-url.md).

# Parallel Signing URL

## POST /api/Public/GetParallelSigningURL/get

> Get parallel signing URL

```json
{"openapi":"3.0.1","info":{"title":"emSigner Core API","version":"v1"},"tags":[{"name":"GetParallelSigningURL"}],"servers":[{"url":"https://demoapi-core.emsigner.com","description":"Demo / Sandbox"},{"url":"{baseUrl}","description":"Custom environment","variables":{"baseUrl":{"default":"https://demoapi-core.emsigner.com","description":"Base URL of your emSigner environment (e.g. production or on-prem API host)"}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT access token from POST /auth/token. Paste the token without the \"Bearer \" prefix.","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"emSignerCoreAPI.CoreApi.Public.Controllers.WorkflowInfoInput":{"type":"object","properties":{"workflowId":{"type":"integer","format":"int32"},"referenceNo":{"type":"string","nullable":true},"parentDocumentId":{"type":"integer","format":"int32"}},"additionalProperties":false},"emSignerCoreAPI.ViewModels.ReturnObject`1[[System.Collections.Generic.List`1[[ParallelSigningURL, emSignerCoreAPI, Version=3.0.5.1, Culture=neutral, PublicKeyToken=null]], System.Private.CoreLib, Version=9.0.0.0, Culture=neutral, PublicKeyToken=7cec85d7bea7798e]]":{"type":"object","properties":{"isSuccess":{"type":"boolean"},"messages":{"type":"array","items":{"type":"string"},"nullable":true},"errorCode":{"type":"integer","format":"int32"},"errorKey":{"type":"string","nullable":true},"response":{"type":"array","items":{"$ref":"#/components/schemas/ParallelSigningURL"},"nullable":true}},"additionalProperties":false},"ParallelSigningURL":{"type":"object","properties":{"sequenceNumber":{"type":"integer","format":"int32"},"identificationNumber":{"type":"string","nullable":true},"name":{"type":"string","nullable":true},"emailId":{"type":"string","nullable":true},"mobileNo":{"type":"string","nullable":true},"url":{"type":"string","nullable":true}},"additionalProperties":false}}},"paths":{"/api/Public/GetParallelSigningURL/get":{"post":{"tags":["GetParallelSigningURL"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/emSignerCoreAPI.CoreApi.Public.Controllers.WorkflowInfoInput"}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/emSignerCoreAPI.ViewModels.ReturnObject`1[[System.Collections.Generic.List`1[[ParallelSigningURL, emSignerCoreAPI, Version=3.0.5.1, Culture=neutral, PublicKeyToken=null]], System.Private.CoreLib, Version=9.0.0.0, Culture=neutral, PublicKeyToken=7cec85d7bea7798e]]"}}}}},"summary":"Get parallel signing URL","operationId":"post_GetParallelSigningURL_get"}}}}
```
